<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>SnapdealSuite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="606dd5">  <td>24/05/10 14:21:09</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Snapdeal_POM_testcase_chrome.home_page_execution()[pri:0, instance:POM_testcase.Snapdeal_POM_testcase_chrome@7d3e8655]">home_page_execution</td> 
  <td>main@749282235</td>   <td></td> </tr>
<tr bgcolor="606dd5">  <td>24/05/10 14:22:12</td>   <td>62911</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Snapdeal_POM_testcase_chrome.payment_page_execution()[pri:3, instance:POM_testcase.Snapdeal_POM_testcase_chrome@7d3e8655]">payment_page_execution</td> 
  <td>main@749282235</td>   <td></td> </tr>
<tr bgcolor="606dd5">  <td>24/05/10 14:20:51</td>   <td>-18008</td> <td>&nbsp;</td><td title="&gt;&gt;Snapdeal_POM_testcase_chrome.presetup()[pri:0, instance:POM_testcase.Snapdeal_POM_testcase_chrome@7d3e8655]">&gt;&gt;presetup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@749282235</td>   <td></td> </tr>
<tr bgcolor="606dd5">  <td>24/05/10 14:21:37</td>   <td>27713</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Snapdeal_POM_testcase_chrome.productSearch_apge_execution()[pri:1, instance:POM_testcase.Snapdeal_POM_testcase_chrome@7d3e8655]">productSearch_apge_execution</td> 
  <td>main@749282235</td>   <td></td> </tr>
<tr bgcolor="606dd5">  <td>24/05/10 14:21:59</td>   <td>49283</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Snapdeal_POM_testcase_chrome.product_page_execution()[pri:2, instance:POM_testcase.Snapdeal_POM_testcase_chrome@7d3e8655]">product_page_execution</td> 
  <td>main@749282235</td>   <td></td> </tr>
<tr bgcolor="606dd5">  <td>24/05/10 14:22:20</td>   <td>70394</td> <td>&nbsp;</td><td title="&lt;&lt;Snapdeal_POM_testcase_chrome.teardwon()[pri:0, instance:POM_testcase.Snapdeal_POM_testcase_chrome@7d3e8655]">&lt;&lt;teardwon</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@749282235</td>   <td></td> </tr>
</table>
